=head1 NAME

Gnome2::VFS::Resolve::Handle

=cut


=head1 METHODS

=head2 address or undef = $handle-E<gt>B<next_address> 

=head2 $handle-E<gt>B<reset_to_beginning> 



=cut


=head1 SEE ALSO

L<Gnome2::VFS>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2::VFS> for a full notice.



=cut

